html {
  --primary: #bb7212 !important;
  --primary-blur: #bb7212bd !important;
  --secondary: #f2bd2f !important;
  --secondary-blur: #f2bd2fbd !important;
  --footer-color: #121921!important;
  --footage-color: #07090c !important;
}

.text-primary {
  color: var(--primary) !important;
}

.text-secondary {
  color: var(--secondary) !important;
}

a.btn_1, .btn_1 {
  background-color: var(--primary);
}

a.btn_1:hover, .btn_1:hover {
  background-color: var(--secondary);
}

.animated .block-vertical {
  background-color: var(--secondary);
}

.hero_in .wrapper h1 span {
  background-color: var(--primary);
}

.main_title_2 span em {
  background-color: var(--secondary);
}


/** <!-- Header Top --> */

#header {
  top: 45px;
}

.affix+.header-top {
  padding-top: 70px;
}

#header-top,
#header {
  transition: top 0.3s;
}

.header-top {
  background-color: #000;
  height: 46px;
  width: 100%;
  line-height: 46px;
  z-index: 2;
  top: 0;
  position: fixed;
}

.header-top ul li {
  display: inline-block;
}

.header-top ul.left-info li {
  border-left: 1px solid rgba(250, 250, 250, 0.3);
  padding: 0px 20px;
}

.header-top ul.left-info li:last-child {
  border-right: 1px solid rgba(250, 250, 250, 0.3);
}

.header-top ul.left-info li i {
  margin-right: 10px;
  font-size: 18px;
}

.header-top ul.left-info li a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.header-top ul.right-icons {
  float: right;
}

.header-top ul.right-icons li {
  margin-right: -4px;
  width: 46px;
  display: inline-block;
  text-align: center;
  border-right: 1px solid rgba(250, 250, 250, 0.3);
}

.header-top ul.right-icons li:first-child {
  border-left: 1px solid rgba(250, 250, 250, 0.3);
}

.header-top ul.right-icons li a {
  color: #fff;
  transition: all 0.3s;
}

.header-top ul.right-icons li a i {
  font-size: 18px;
}

.header-top ul.right-icons li a:hover {
  opacity: 0.75;
}

.header-top .hide-text {
  margin-left: 10px;
}

@media only screen and (max-width: 359px) {
  .header-top ul.left-info li {
    border-left: none;
    padding: 0 10px;
  }

  .header-top ul.left-info li:last-child {
    border-right: none;
  }

  .header-top ul.left-info li i,
  .header-top ul.right-icons li i {
    font-size: 16px;
  }

  .header-top ul.right-icons li {
    margin-right: 0;
    width: auto;
    padding: 0 10px;
  }

  .header-top ul.right-icons li,
  .header-top ul.right-icons li:first-child {
    border: none;
  }
}

@media only screen and (max-width: 768px) {
  /* .header-top {
      display: none;
    }

    #header {
      top: 0px !important;
    } */
  .hide-text {
    display: none;
  }

  .header-top ul.left-info li {
    padding: 0 14px;
  }
}


/** <!-- Header Navigation --> */

header {
  background-color: #000;
  box-shadow: 0 2px 20px rgb(0 0 0 / 10%);
  border-top: 1px solid var(--dark);
}

header.header.sticky {
  background-color: #fff;
}

@media only screen and (min-width: 992px) {
  .main-menu>ul>li span>a {
    color: #fff;
    font-weight: 700;
  }

  .main-menu {
    top: 8px;
    right: 0px;
  }
}

#logo {
  top: 5px;
  position: absolute;
}

header .logo_normal {
  height: 65px;
}

header.sticky .logo_sticky {
  height: 60px;
}

/* Responsive Style */
@media only screen and (max-width: 991px) {
  header, header.header.sticky {
    padding: 15px;
  }

  header .logo_normal, header.header.sticky .logo_sticky {
    height: 48px !important;
    margin: 0px !important;
  }
}

@media only screen and (max-width: 767px) {
  header, header.header.sticky {
    padding: 15px;
  }

  #logo img {
    height: 48px !important;
  }
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before,
header.sticky .hamburger-inner,
header.sticky .hamburger-inner::before,
header.sticky .hamburger-inner::after {
  background-color: var(--primary);
}

.main-menu ul ul li span a:after {
  font-family: FontAwesome !important;
  content: "\f138";
}

.main-menu ul ul li span a:hover {
  color: var(--primary);
}

@media only screen and (min-width: 992px) {
  .main-menu ul ul {
    left: unset;
    right: 0;
    background: var(--primary);
  }

  .main-menu ul ul:before {
    left: unset;
    right: 10%;
    border-bottom-color: var(--primary);
  }

  .main-menu>ul>li span:hover>a {
    opacity: 1;
    color: var(--primary);
  }

  .main-menu ul ul li a {
    border-bottom: 0;
    color: #fff !important;
    font-weight: 600;
  }
}

header.sticky .main-menu>ul>li span:hover>a,
.main-menu ul ul li:hover>a {
  color: var(--primary) !important;
}

.main-menu ul ul ul {
  background: var(--primary);
}

.main-menu ul ul ul li a {
  border-bottom: none !important;
}


/** Logo hero */

.hero_single.version_2 .container .img-fluid {
  height: 480px;
}


/* Owl Carousel Home Slider */

.owl-carousel.home-slider {
  position: relative;
  height: 640px;
  z-index: 0;
}

.owl-carousel.home-slider .slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 650px;
  position: relative;
  z-index: 0;
}

@media (max-width: 1199.98px) {
  .owl-carousel.home-slider .slider-item {
    background-position: center center !important;
  }
}

.owl-carousel.home-slider .slider-item .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: .4;
}

.owl-carousel.home-slider .slider-item .slider-text {
  height: 720px;
  position: relative;
}

.owl-carousel.home-slider .slider-item .slider-text .text {
  z-index: 0;
  color: rgba(255, 255, 255, 0.9);
}

.owl-carousel.home-slider .slider-item .slider-text h2 {
  font-size: 5vw;
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
  line-height: 1;
  margin-bottom: 1rem;
}

@media (max-width: 991.98px) {
  .owl-carousel.home-slider .slider-item .slider-text h2 {
    font-size: 50px;
  }
}

.owl-carousel.home-slider .slider-item .slider-text h3 {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Poppins", Arial, sans-serif;
  font-weight: 700;
  color: white;
  color: #f5e4c3;
  display: inline-block;
  position: relative;
  letter-spacing: 4px;
}

.owl-carousel.home-slider .slider-item .slider-text p {
  font-size: 16px;
  margin-bottom: 5px;
}

.owl-carousel.home-slider .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.owl-carousel.home-slider .owl-nav .owl-prev,
.owl-carousel.home-slider .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  outline: none !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}

@media (prefers-reduced-motion: reduce) {
  .owl-carousel.home-slider .owl-nav .owl-prev,
  .owl-carousel.home-slider .owl-nav .owl-next {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}

.owl-carousel.home-slider .owl-nav .owl-prev span:before,
.owl-carousel.home-slider .owl-nav .owl-next span:before {
  font-size: 30px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media (prefers-reduced-motion: reduce) {
  .owl-carousel.home-slider .owl-nav .owl-prev span:before,
  .owl-carousel.home-slider .owl-nav .owl-next span:before {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}

.owl-carousel.home-slider .owl-nav .owl-prev:hover span:before,
.owl-carousel.home-slider .owl-nav .owl-prev:focus span:before,
.owl-carousel.home-slider .owl-nav .owl-next:hover span:before,
.owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
  color: #fff;
}

.owl-carousel.home-slider .owl-nav .owl-prev {
  left: 0;
  margin-left: 0;
}

.owl-carousel.home-slider .owl-nav .owl-next {
  right: 0;
  margin-right: 0;
}

.owl-carousel.home-slider:hover .owl-nav .owl-prev,
.owl-carousel.home-slider:hover .owl-nav .owl-next {
  opacity: 1;
}

.owl-carousel.home-slider:hover .owl-nav .owl-prev {
  margin-left: 50px;
}

.owl-carousel.home-slider:hover .owl-nav .owl-next {
  margin-right: 50px;
}

.owl-carousel.home-slider .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  width: 100%;
  text-align: center;
}

@media (max-width: 767.98px) {
  .owl-carousel.home-slider .owl-dots {
    bottom: 5px;
  }
}

.owl-carousel.home-slider .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
}

.owl-carousel.home-slider .owl-dots {
  text-align: center;
}

.owl-carousel.home-slider .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: #ccc;
  position: relative;
}

.owl-carousel.home-slider .owl-dots .owl-dot:after {
  position: absolute;
  top: -2px;
  left: -2px;
  right: 0;
  bottom: 0;
  width: 14px;
  height: 14px;
  content: '';
  border: 1px solid #ccc;
  border-radius: 50%;
}

.owl-carousel.home-slider .owl-dots .owl-dot:hover,
.owl-carousel.home-slider .owl-dots .owl-dot:focus {
  outline: none !important;
}

.owl-carousel.home-slider .owl-dots .owl-dot.active {
  background: #fff;
}

.owl-carousel.home-slider .owl-dots .owl-dot.active:after {
  border-color: #fff;
}
#whyus .section03-gallery .grid-box div.row .col-lg-4 {
  margin-bottom: 30px;
}

@media screen and (min-width:1024px) {

  #whyus .section03-gallery .grid-box ul li figure {
    display: block
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top,
  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .description {
    text-align: left
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top {
    margin-bottom: 20px
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top:last-child {
    display: table;
    width: 100%
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .dashicons {
    float: left;
    margin-right: 20px
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .title {
    display: table-row
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .dashicons {
    margin-bottom: 0
  }
}

#whyus .section03-gallery .grid-box {
  padding: 2rem 0 0 0
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box {
  -webkit-box-shadow: 10px 10px 20px transparent;
  box-shadow: 10px 10px 20px transparent;
  border-radius: 15px;
  padding: 30px 15px;
  background-color: #f8f8f8;
  transition: .5s all ease-in-out;
  transition-property: background-color box-shadow;
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover {
  -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, .3);
  box-shadow: 10px 10px 20px rgba(0, 0, 0, .3);
  border: none
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top {
  display: table;
  padding: 0;
}

@media screen and (min-width:567px) {
  #whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top {
    margin-bottom: 10px
  }
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 {
  margin-bottom: 30px;
}

@media screen and (min-width:1024px) {

  #whyus .section03-gallery .grid-box ul li figure {
    display: block
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top,
  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .description {
    text-align: left
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top {
    margin-bottom: 20px
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top:last-child {
    display: table;
    width: 100%
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .dashicons {
    float: left;
    margin-right: 20px
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .title {
    display: table-row
  }

  #whyus .section03-gallery .grid-box div.row .col-lg-4 figure .title_top .dashicons {
    margin-bottom: 0
  }
}

#whyus .section03-gallery .grid-box {
  padding: 2rem 0 0 0
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box {
  -webkit-box-shadow: 10px 10px 20px transparent;
  box-shadow: 10px 10px 20px transparent;
  border-radius: 15px;
  padding: 30px 15px;
  background-color: #f8f8f8;
  transition: .5s all ease-in-out;
  transition-property: background-color box-shadow;
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover {
  -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, .3);
  box-shadow: 10px 10px 20px rgba(0, 0, 0, .3);
  border: none
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top {
  display: table;
  padding: 0;
}

@media screen and (min-width:567px) {
  #whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top {
    margin-bottom: 10px
  }
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top:last-child {
  margin-bottom: 0
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top .title {
  font-size: 18px;
  color: #4e4e4e;
  line-height: 24px;
  font-weight: 600;
  transition: .5s all ease-in-out;
  transition-property: color
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover .dashicons {
  color: #fff !important
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top .description {
  text-align: center;
  color: #a4a4a4;
  font-size: 14px;
  margin: 0;
  line-height: 21px;
  transition: .5s all ease-in-out;
  transition-property: color;
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top img {
  height: 52.67px;
  margin-bottom: 10px;
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover figure .title_top img {
  webkit-filter: grayscale(1) invert(1);
  filter: grayscale(1) invert(1);
  transition: .5s all ease-in-out;
  transition-property: filter;
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top .on_hover {
  display: none
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box figure .title_top .on_hover__off {
  display: block
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover {
  background-color: var(--primary);
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover .on_hover__off {
  display: none !important
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover .on_hover {
  display: block !important
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover .title_top .title {
  color: #fff
}

#whyus .section03-gallery .grid-box div.row .col-lg-4 div.card-box:hover .title_top .description {
  color: #fff
}

/* Listings Package */
#reccomended .box_grid,
#listings_package .box_grid {
  overflow: hidden;
  margin: 10px 0;
  border-radius: 15px;
  box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 27%);
}

@media (max-width: 990px) {

  #reccomended .box_grid,
  #listings_package .box_grid {
    margin-bottom: 30px;
  }
}

#reccomended .box_grid a,
#listings_package .box_grid a {
  font-weight: 500;
  margin: 0 auto;
  width: 90%;
  left: 0;
  bottom: 15px;
  right: 0;
  position: absolute;
}

#reccomended .box_grid figure,
#listings_package .box_grid figure {
  height: 165px;
  border-radius: 15px 15px 0 0;
}

#reccomended .box_grid figure img,
#listings_package .box_grid figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: none;
  position: static;
  transform: none;
}

#reccomended .box_grid figure small,
#listings_package .box_grid figure small {
  background-color: #fff;
  color: #999;
  padding: 7px 13px;
  border-radius: 0 0 10px;

  left: -3px;
  top: 0;
  position: absolute;
}

#reccomended div.wrapper .box_grid,
#listings_package div.wrapper .box_grid {
  margin: 20px 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

#reccomended .box_grid .wrapper h3,
#listings_package .box_grid .wrapper h3 {
  color: #333;
  font-weight: 600;
  white-space: normal;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

#reccomended .box_grid .wrapper h3:hover,
#listings_package .box_grid .wrapper h3:hover {
  color: var(--secondary);
}

.owl-theme .owl-dots .owl-dot span {
  transition: .3s ease;
}

#reccomended div.wrapper,
#listings_package div.wrapper {
  padding-bottom: 70px;
  min-height: auto;
  position: relative;
}

#reccomended div.wrapper div.price,
#listings_package div.wrapper div.price {
  background-color: #fff;
  padding: 7px 13px;
  border: 1px solid #fff;
  border-radius: 20px 0 0;
  display: block;
  overflow: hidden;

  top: -22px;
  right: 0;
  position: absolute;
}

#reccomended div.wrapper div.price ul,
#listings_package div.wrapper div.price ul {
  margin: 0;
  padding: 0;
  border: 0;
}

/* Detail Package */
table.details>tbody>tr {
  line-height: 2;
}

table.details>tbody>tr>td {
  padding: 0;
  font-size: 12px;
}

#reccomended table>tbody>tr>td:nth-child(2),
#listings_package table>tbody>tr>td:nth-child(2) {
  width: 50%;
}

#reccomended table>tbody>tr:nth-child(3)>td:nth-child(3)>span>i,
#listings_package table>tbody>tr:nth-child(3)>td:nth-child(3)>span>i {
  font-size: 12px;
  color: #ff7f3a;
}

#reccomended table>tbody>tr:nth-child(3)>td:nth-child(3)>span>i.fa.empty,
#listings_package table>tbody>tr:nth-child(3)>td:nth-child(3)>span>i.fa.empty {
  color: #d7d7d7;
}

div.rate-hotel div.rating span:first-child {
  color: #777;
}

div.rate-hotel div.rating strong {
  font-weight: 600;
  color: #777;
  display: block;
}

div.rate-hotel div.rating span i {
  font-size: 12px;
  color: #ff7f3a;
  padding: 0;
}

div.rate-hotel div.rating span i.fa.empty {
  color: #d7d7d7;
}


/** <!-- Testimonials --> */

@media only screen and (min-width: 767px) {
  .testimonial .grid ul {
    display: block;
  }

  .testimonial .grid ul li p.mt-2.mx-2 {
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}

.grid ul li {
  background-color: transparent;
}

.grid ul li figure {
  margin: 10px;
  border-radius: 10px;
}

.grid ul li figcaption a:hover,
.grid ul li figcaption a:focus {
  color: #fff;
}

.grid ul li figcaption {
  background-color: var(--secondary-blur);
}

figure:hover figcaption div.caption-content a p {
  white-space: normal;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  text-transform: capitalize;
}

/* Hover Figure Image & Testimonial */
figure.hover {
  position: relative;
}

figure.hover a {
  color: #fff !important;
}

figure.hover::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

figure.hover:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}


/** <!-- Foto Gallery --> */

.container.gallery-container {
  background-color: #fff;
  color: #35373a;
}

.tz-gallery {
  padding: 30px 20px;
}

#baguetteBox-overlay {
  z-index: 1;
}

#baguetteBox-overlay .full-image img {
  max-height: 85%;
}

#baguetteBox-overlay.visible {
  z-index: 99999999;
}

/* Override bootstrap column paddings */
.tz-gallery .row>div {
  padding: 2px;
}

.tz-gallery .lightbox img {
  width: 100%;
  border-radius: 0;
  position: relative;
}

.tz-gallery .lightbox:before {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 40%;
  opacity: 0;
  color: #fff;
  font-size: 45px;
  font-family: 'FontAwesome';
  content: '\f00e';
  pointer-events: none;
  z-index: 9000;
  transition: 0.4s;
}

.tz-gallery .lightbox:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #f8a444e0;
  content: '';
  transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
  opacity: 1;
}

.baguetteBox-button {
  background-color: transparent !important;
}

@media(max-width: 768px) {
  body {
    padding: 0;
  }
}


/* <!-- Single Listing --> */

#description {
  margin-bottom: 1.5rem;
}

.listing_description p,
.post-content p {
  margin-top: 0;
  margin-bottom: 0;
}

.listing_description p br,
.post-content p br {
  /*display: none;*/
  content: "";
  display: block;
  margin-bottom: 1.5em;
}

.listing_description ol, .singlepost .post-content ol,
.listing_description ul, .singlepost .post-content ul {
  margin: 0 0 15px 0;
}

.listing_description ol, .singlepost .post-content ol {
  margin-left: 1em;
}

.listing_description ol li, .singlepost .post-content ol li {
  padding-left: 10px;
  list-style: auto;
}

.listing_description .st-all-guides .st-title,
.listing_description .st-all-includes .st-title,
.listing_description .st-all-excludes .st-title,
.listing_description .st-all-benefit .st-title,
.listing_description .st-all-tnc .st-title {
  font-size: 1.5em;
  font-weight: 400;
}

/* Itinerary */

#itineraries .cbp_tmlabel ul li {
  list-style: disc;
  margin-left: 15px;
  padding-left: 5px;
}

#itineraries .cbp_tmlabel ol li {
  list-style: auto;
  margin-left: 15px;
  padding-left: 5px;
}

#itineraries .cbp_tmtimeline>li .cbp_tmlabel p {
  margin-bottom: 0.75em;
}

#itineraries .cbp_tmtimeline>li .cbp_tmtime span:first-child {
  display: none;
}

#itineraries .cbp_tmtimeline>li .cbp_tmtime span:last-child {
  margin-top: 12px;
}

/* Sisa seat */

.panel-heading p {
  margin-bottom: 5px;
  text-align: center !important;
  font-weight: 500;
  color: #f15c59;
}

.product-chooser-item #base_price {
  text-align: center !important;
  font-size: 2rem;
}

/* <!-- Article Singlepost --> */

.singlepost .post-content ul li:before {
  font-style: normal;
  font-weight: normal;
  font-family: 'ElegantIcons';
  font-size: 14px;
  font-size: 0.875rem;
  content: "\5c";
  color: #ccc;
  position: relative;
  padding-right: 10px;
  left: 0;
  top: 0;
}

.description ul li {
  position: relative;
  padding-left: 0;
}

.description ul li:before {
  position: relative;
  padding-right: 10px;
}


/* <!-- Download Apps --> */

@media (max-width: 500px) {
  div.featured-app-img {
    margin-bottom: 20px;
  }
}

div.featured-app-img div.owl-dots {
  margin-top: 15px !important;
}

div.featured-app-img .item img {
  height: 500px;
  width: auto;
  margin: 0 auto;
}

.download-apps .download-app li {
  display: inline-block;
}

@media (max-width: 768px) {
  .download-apps .download-app li:first-child {
    margin-right: 10px;
  }

  .download-apps .download-app li img {
    height: 40px;
    margin: 0 !important;
  }
}


/* <!-- Footer --> */

footer {
  background: var(--footer-color);
  color: #fff;
}

footer .partner .partner-payment {
  display: flex;
  position: relative;
}

footer .partner .partner-payment img {
  margin: 10px 15px 2px 0;
  border-radius: 5px;
  width: 56px;
  height: 40px;
}

footer .partner .partner-payment p {
  padding-left: 20px;
}

footer .partner .partner-payment p::before {
  font-family: FontAwesome !important;
  content: "\f054";
  top: 20px;
  left: 70px;
  position: absolute;
}

footer ul.contacts li {
  display: flex;
}

footer ul.contacts li div.info {
  flex: 2;
}

footer ul.contacts li div.action {
  flex: 1;
}

footer ul.contacts li div.action {
  display: flex;
  justify-content: flex-end;
}

footer ul.contacts li div.action a {
  margin: 10px 5px;
}

footer ul.contacts li div.action a img {
  height: 35px;
  border-radius: 10px;
}

footer .social-media ul li {
  margin: 10px 10px 0 0;
}

ul#additional_links {
  float: unset;
  padding: 0;
}

ul#additional_links li span,
ul#additional_links li a {
  opacity: 1;
}

#footage {
  background: var(--footage-color);
  color: var(--footer-color);
}

ul#footer-selector li,
ul#footer-selector li:last-child {
  margin: 2px;
}

ul#footer-selector li img {
  border-radius: 5px;
}

#toTop {
  background: #042b86;
  color: transparent;
  transition: all 0.2s ease-in 0.2s;
  -webkit-transition: all 0.2s ease-in 0.2s;
  -moz-transition: all 0.2s ease-in 0.2s;
  -o-transition: all 0.2s ease-in 0.2s;
}

#toTop i {
  padding-top: 10px;
  color: #fff;
}

#toTop:hover {
  background: #ff7c00;
  color: #fff;
}

@media (min-width: 992px) {
  ul#footer-selector {
    float: right;
  }
}

@media (max-width: 800px) {
  #footer-selector {
    display: inline-block;
    text-align: center;
  }

  #additional_links {
    margin-top: 0;
    display: flex;
    justify-content: center;
  }
}


/* <!-- Multiple Whatsapp Chat --> */

#chatBtn {
  display: none;
}

#whatsapp-chat {
  position: fixed;
  background: #fff;
  width: 360px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
  bottom: 90px;
  left: 30px;
  overflow: hidden;
  z-index: 99999999;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}

a.blantershow-chat {
  background: #fff;
  color: #404040;
  position: fixed;
  height: 45px;
  display: flex;
  font-weight: 400;
  justify-content: space-between;
  z-index: 9999;
  bottom: 25px;
  left: 30px;
  font-size: 15px;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0;
}

.header-chat {
  background: rgb(106 175 79);
  color: #fff;
  padding: 20px;
}

.header-chat .head-home {
  display: flex;
}

.header-chat h3 {
  margin: 0 0 10px;
}

.header-chat p {
  font-size: 14px;
  line-height: 1.7;
  margin: 0 0 0 10px;
  display: inline-block;
}

.header-chat .whatsapp-name {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 0.5;
}

.header-chat .tagline {
  color: #fff;
  font-size: 10px;
}

.header-avatar, .info-avatar {
  position: relative;
}

.header-avatar img {
  border-radius: 10px;
  width: 50px;
  height: 50px;
  object-fit: cover;
  margin: 0;
}

.info-avatar img {
  border-radius: 10px;
  width: 40px;
  float: left;
  margin: 0 10px 0 0;
}

a.informasi {
  padding: 10px;
  display: block;
  overflow: hidden;
  animation-name: showhide;
  animation-duration: 2.5s;
}

a.informasi:hover {
  background: #f1f1f1;
}

.info-chat span {
  display: block;
}

.chat-label {
  font-size: 12px;
  color: #888;
}

.chat-nama {
  font-size: 15px;
  font-weight: 700;
  color: #222;
}

.home-chat {
  background: #fff;
}

.my-number {
  display: none;
}

.cs-list-footer,
.blanter-msg {
  color: #444;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
}

.cs-list-footer .social-media {
  padding: 20px;
}

.cs-list-footer .social-media a {
  display: inline-block;
  margin: 0 5px;
}

.blanter-msg #chat-input {
  border: none;
  font-family: "Arial", sans-serif;
  width: 100%;
  height: 40px;
  outline: none;
  resize: none;
  padding: 7px 20px;
  font-size: 14px;
}

.blanter-msg #send-it {
  width: 40px;
  font-weight: 700;
  padding: 8px 10px 0;
  background: #eee;
  border-radius: 0;
}

.blanter-msg #send-it svg {
  fill: #a6a6a6;
  height: 24px;
  width: 24px;
}

.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
}

.first-msg span {
  background: #e2e2e2;
  color: #333;
  font-size: 14.2px;
  line-height: 1.7;
  border-radius: 10px;
  padding: 15px 20px;
  display: inline-block;
}

.start-chat .blanter-msg {
  display: flex;
}

#get-number {
  display: none;
}

#whatsapp-chat .close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;
}

@keyframes ZpjSY {
  0% {
    background-color: #b6b5ba;
  }

  15% {
    background-color: #111;
  }

  25% {
    background-color: #b6b5ba;
  }
}

@keyframes hPhMsj {
  15% {
    background-color: #b6b5ba;
  }

  25% {
    background-color: #111;
  }

  35% {
    background-color: #b6b5ba;
  }
}

@keyframes iUMejp {
  25% {
    background-color: #b6b5ba;
  }

  35% {
    background-color: #111;
  }

  45% {
    background-color: #b6b5ba;
  }
}

@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}

@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}

@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }

  /*#whatsapp-chat .home-chat {
    min-height: 100px;
    overflow: hidden;
  }*/
}

/*@media screen and (max-height: 700px) {
  #whatsapp-chat .home-chat {
    min-height: 100px;
    overflow: hidden;
  }
}*/

.home-chat .cs-list {
  max-height: 250px;
  overflow-y: scroll;
}

.hide-custom {
  display: none;
  animation-name: showhide;
  animation-duration: 1.5s;
  transform: scale(1);
  opacity: 1;
}

.show-custom {
  display: block;
  animation-name: showhide;
  animation-duration: 1.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: #fff;
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.1s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: #e6ddd4;
  position: relative;
}

.whatsapp-chat-body::before {
  display: block;
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 0;
  opacity: 0.08;
  background-image: url("https://cdn.muslimpergi.com/uploads/gallery/pict/1712/whatsapp_bg.png");
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: #fff;
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
  position: relative;
  display: flex;
}

.ixsrax {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  top: 0px;
  background-color: #9e9da2;
  animation-name: ZpjSY;
}

.dRvxoz {
  height: 5px;
  width: 5px;
  margin: 0px 2px;
  background-color: #b6b5ba;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  animation-duration: 1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  top: 0px;
  animation-name: hPhMsj;
}

.kAZgZq {
  padding: 7px 14px 6px;
  background-color: #fff;
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.1s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.kAZgZq::before {
  position: absolute;
  background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf ///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  top: 0px;
  left: -12px;
  width: 12px;
  height: 19px;
}

.bMIBDo {
  font-size: 13px;
  font-weight: 700;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111;
}

.iSpIQi {
  font-size: 14px;
  line-height: 19px;
  margin-top: 4px;
  color: #111;
}

.cqCDVm {
  text-align: right;
  margin-top: 4px;
  font-size: 12px;
  line-height: 16px;
  color: rgba(17, 17, 17, 0.5);
  margin-right: -8px;
  margin-bottom: -4px;
}